<div class="hero-image">
  <div class="logo-unal"></div>

  <div class="mask text-center mat-elevation-z24">
    <h1>SECADO DE CAFE PERGAMINO</h1>
    <h3>MODELO DE SIMULACIÓN PARA DIFERENTES SECADORES
      <br>
      <small>SELECCIONE EL TIPO DE SECADOR</small>

    </h3>
    <a [routerLink]="['/']">volver</a>
  </div>
  
  <button mat-raised-button class="text-black tky-button" color="primary" 
  id="tky-fab-top-right" (click)="openCreditDialog()" >
      Créditos
    </button>
  <button mat-raised-button class="text-black tky-btn-right mat-elevation-z16 tky-button" color="primary" 
  id="tky-fab-left" (click)="fixedLayer()" >
    Secadores de Capa Fija
  </button>
  <button mat-raised-button class="text-black tky-btn-left mat-elevation-z16 tky-button" color="primary" 
  id="tky-fab-right" (click)="ifc()">
    Secador intermitente de 
    <br>Flujos Concurrentes "Cenicafé-IFC"
  </button>
</div>